cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shazron <shaz...@gmail.com>
Subject Re: Need help on accessing Cordova code
Date Wed, 01 Jul 2015 07:22:59 GMT
There was never a Cordova 1.0 (there was a PhoneGap 1.0).

Upgrade. What you would do is create a plugin or modify an existing plugin.
The plugin architecture (at least the relatively stable API) was only
started in the Cordova 2.x series.

Also, please do not spam multiple lists (don't send to commits@ or dev-help@
).

On Sun, Jun 28, 2015 at 10:57 PM, Thiyagarajan <
thiyagarajan@excelenciaconsulting.com> wrote:

> Dear All,
>
>
>
> I need to add a new functionality on android hybrid application which
> expects to store the geolocation (latitude and longitude) on 'Exif' while
> taking the picture from camera.
> The existing code was 4 years old which does many services(Web Service,
> Camera, Storage etc.,) and used "Cordova 1.0".
>
>
>
> When I googled, I got the something which starts from "Cordova 3+", but
> what
> I'm using is Cordova 1.0.
> And I tried to change in java side code itself, instead of JavaScript, but
> it leads to failure.
> What would be a better solution to include this Geolocation functionality
> in
> my code.?
>
>
>
> And I need to do the same functionality for Iphone app too.
>
>
>
> Any help would be needful.
>
>
>
>
>
> Thanks,
>
> N.M.Thiyagarajan
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message